/*
Theme Name: Twenty Seventeen Child AMF
Version: 1.0
Description: Child theme for Twenty Seventeen.
Author: Aspire Consulting Pty Ltd 
Author URI: https://http://aspireconsulting.com.au
Template: twentyseventeen
*/

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Main Banner - "Register Your Interest" - Closing Registration Date */
.banner-terms {
    margin-bottom: 25px;
    font-size: 15px;
    color: #ff1d72;
    font-weight: 600;
    line-height: 1.3;
}

/* Home Page - Main Banner - "Register Your Interest" */
.main-banner .elementor-slides .swiper-slide-inner .elementor-slide-description {
    margin-bottom: -20px;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Application Page - Attached Section */
input#form-field-6864543, input#form-field-6575345 {
    background-color: unset;
}

/* Application Page - "Do you use electrical..." Section */
.app-form-break {
    /*margin-left: 23px;*/
}

/* Application Page - "Do you use electrical..." Section */
span.app-form-italicbold {
    font-weight: 500;
    font-style: italic;
}

/* Application Page - "Should you have any..." Section */
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-9cb2a04.elementor-col-100 {
    margin-bottom: 8px;
    margin-top: -8px;
}

/* Application Page - "Do you have a Gazebo..." Section */
.elementor-field-type-radio.elementor-field-group.elementor-column.elementor-field-group-5765487.elementor-col-100.elementor-field-required.elementor-mark-required {
    margin-bottom: 2px;
}

/* Application Page - "RELEVANT LEGISLATIVE LICENCES..." Section */
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_8.elementor-col-100, .elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_4.elementor-col-100 {
	display: none;
}

/* Application Page - "RELEVANT LEGISLATIVE LICENCES..." Section */
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_7.elementor-col-100, .elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_3.elementor-col-100 {
    padding-bottom: 4px !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Main Banner */
.swiper-slide-contents {
    max-width: none !important;
}

/* Home Page - Doodle Watermark - Above 1000px */
	@media screen and (min-width: 1000px) {
section.elementor-element.elementor-element-872891b.elementor-section-full_width.doodle-market.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-inner-section {
    margin-top: 10px;
    margin-bottom: -110px;
	}
}

/* Home Page - Doodle Watermark - Between 600px and 999px */
	@media (min-width: 600px) and (max-width: 999px) {
section.elementor-element.elementor-element-872891b.elementor-section-full_width.doodle-market.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-inner-section {
    margin-top: -60px;
    margin-bottom: -36px;
	}
}

/* Home Page - Doodle Watermark - Below 599px */
	@media screen and (max-width: 599px) {
section.elementor-element.elementor-element-872891b.elementor-section-full_width.doodle-market.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-inner-section {
	margin-top: -90px;
    margin-bottom: -6px;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Main Title */
.home-banner-small .swiper-slide-contents, .weekend-banner-medium .swiper-slide-contents {
    margin-left: auto;
}

/* Home Page - Intro Doodle Image */
.home-doodle-left {
    max-width: 288px;
}

/* Home Page - Intro Doodle Image */
.home-doodle-right {
	max-width: 288px;
    margin-left: auto;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Application Page - Attached Section - Above 1100px */
	@media screen and (min-width: 1100px) {
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_7.elementor-col-100, .elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_3.elementor-col-100 {
    width: 50%;
	}
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_1.elementor-col-100 {
    width: 62%;
	}
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_10.elementor-col-100 {
    width: 38%;
    margin-top: 25px;
	}
    /* Line Break - Gazebo / Tent & Attachment Section */
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_16.elementor-col-100,
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_18.elementor-col-100 {
    display: none;
    }
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Application Page - Attached Section */
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_7.elementor-col-100,
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_3.elementor-col-100,
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_1.elementor-col-100,
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_10.elementor-col-100 {
    padding: unset;
  	margin-bottom: inherit;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Main Banners - Above 1170px */
@media screen and (min-width: 1170px) {
.home-banner-medium {
 		display: none;
    }
		/* Home Page - Stallholder Title */
.home-stall-title .swiper-slide-contents {
    bottom: 20px;
    position: relative;
		}
}

/* Home Page - Main Banners - Between 768px and 1169px */
	@media (min-width: 768px) and (max-width: 1169px) {
.home-banner-large {
	display: none;
    }
}

/* Home Page - Main Banners - Above 768px */
	@media screen and (min-width: 768px) {
.home-banner-small {
	display: none;
    }
}

/* Home Page - Main Banners - Below 767px */
	@media screen and (max-width: 767px) {
.home-banner-medium {
 	display: none;
    }
    /* Footer - Horizontal Line */  
.elementor-163 .elementor-element.elementor-element-37806c2 {
    background-image: url(https://rapidcreekmarkets.com.au/wp-content/uploads/2018/08/footer-horizontal-line.png) !important;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

.elementor-repeater-item-b89f815.slick-slide.slick-current.slick-active .slick-slide-bg .elementor-slides .slick-slide-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Stallholder Banner - Medium */
.elementor-31 .elementor-element.elementor-element-8185f16 .elementor-repeater-item-b89f815 .slick-slide-bg {
    background-position-y: top;
}

/* Home Page - Stallholder Banner - Medium - Above 840px */
	@media screen and (min-width: 840px) {
.elementor-31 .elementor-element.elementor-element-8185f16 .elementor-repeater-item-b89f815 .slick-slide-inner {
    margin-top: 9vw;
	}
}

/* Home Page - Stallholder Banner - Medium - Below 839px */
	@media screen and (max-width: 839px) {
.elementor-31 .elementor-element.elementor-element-8185f16 .elementor-repeater-item-b89f815 .slick-slide-inner {
    margin-top: 10vw;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Weekend Banner - Medium */
.elementor-31 .elementor-element.elementor-element-44d5632 .elementor-slide-content {
margin-left: auto;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Facebook Banner Button */
img.facebook-btn {
    filter: drop-shadow(2px 3px 4px rgba(0,0,0,.2));
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

span.stall-services {
    font-style: italic;
    font-size: 12px;
}

/* Stallholder Page - Above 700px */
	@media screen and (min-width: 700px) {
.elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-43524676.elementor-col-33,
.elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-436778532.elementor-col-33,
.elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-3254678.elementor-col-33 {
	width: 33.333%;  
	}
}


/* Stallholder Page - Between 700px and 767px */
@media (min-width: 700px) and (max-width: 767px) {
.elementor-field-type-textarea.elementor-field-group.elementor-column.elementor-field-group-8765433.elementor-col-100 {
    margin-top: 20px;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Contact Page - Contact Form & Info - Between 768px and 999px */
@media (min-width: 768px) and (max-width: 999px) {
.elementor-39 .elementor-element.elementor-element-4c4a59b > .elementor-widget-container {
	margin-left: 24px;
	}
.elementor-39 .elementor-element.elementor-element-1ac5141 > .elementor-widget-container {
	margin-right: 10px;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Stop font resizing at certain width */
@media screen and (min-width: 30em) {
body, button, input, select, textarea {
    font-size: unset !important;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

.elementor-widget-text-editor {
	font-weight: 300;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Stallholder Page - Error Occured Message */
body.page-id-41 .elementor-message.elementor-message-danger {
    text-align: center;
  	margin-top: 14px !important;
    line-height: normal;
}

/* Stallholder Page - Error Occured Message */
body.page-id-41 span.elementor-message.elementor-message-danger.elementor-help-inline.elementor-form-help-inline {
    width: inherit;
  	text-align: unset !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Contact Page - Responsive Column Width - Between 1000px and 1209px */
@media (min-width: 1000px) and (max-width: 1209px) {
.elementor-39 .elementor-element.elementor-element-eb5662c {
    width: 60%;
	}
.elementor-39 .elementor-element.elementor-element-b8e43d6 {
    width: 40%;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Contact Page - Responsive Column Width - Below 999px */
	@media screen and (max-width: 999px) {
.elementor-39 .elementor-element.elementor-element-eb5662c {
    width: 100%;
	}
.elementor-39 .elementor-element.elementor-element-b8e43d6 {
    width: 100%;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */


/* Error Page - Trolley Image */
.elementor-element.elementor-element-eeeb953.trolley-img.elementor-widget.elementor-widget-image .elementor-widget-container .elementor-image img.attachment-large.size-large {
    min-width: 200px;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Contact Page - Submit Button - Above 500px */
@media screen and (min-width: 500px) {
.elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-50 {
    width: 50%;
  	height: initial !important;
    text-align: right;
    display: inline;
    margin-top: 38px;
	}
}

/* Contact Page Captcha Error Message - Below 499px */
@media screen and (max-width: 499px) {
body.page-id-39 .elementor-field-type-recaptcha.elementor-field-group.elementor-column.elementor-field-group-f2da450.elementor-col-100 {
    width: 100%;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* FAQ Page Number - Above 480px */
@media screen and (min-width: 480px) {
.faq-number-center {
  	display: none;
	}
}

/* FAQ Page Number Headers - Below 479px */
@media screen and (max-width: 479px) {
span.faq-headers {
    display: inline-block;
  	margin-top: 12px;
	}
.circle-number {
  	margin-left: 8px
    }
#faq-number-left-1, #faq-number-left-2, #faq-number-left-3, #faq-number-left-4, #faq-number-left-5, #faq-number-left-6 {
  	display: none;
	}
}

.circle-number {
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    font-weight: 100;
    width: 34px;
    height: 34px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    line-height: 1.55em;
    box-sizing: content-box;
    background-color: #007094;
    display: inline-block;
  	margin-right: 8px
}
  
/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Remove Border */
table {
    border-collapse: initial;
    margin: 0;
    padding: 0.3em;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Information Page - Logos */

/* Public Transport Logos - Above 460px */
	@media screen and (min-width: 460px) {
/* Information Page - Public Transport Logos */
body.page-id-1498 .elementor-widget-image .elementor-image>a img[src$=".svg"], .elementor-widget-image .elementor-image figure>a img[src$=".svg"] {
    min-width: 168px !important;
	}
.nt-gov-logo {
    padding-right: 20px;
    text-align: right;
	}
  .moovit-logo {
    padding-left: 20px;
    text-align: left;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Public Transport Logos - Below 459px */
@media screen and (max-width: 459px) {
/* Information Page - Public Transport Logos */
body.page-id-1498 .elementor-widget-image .elementor-image>a img[src$=".svg"], .elementor-widget-image .elementor-image figure>a img[src$=".svg"] {
    min-width: 155px !important;
	}
.nt-gov-logo {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
	}
.moovit-logo {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Information Page - Public Transport Logos - Between 459px and 1024px */
@media (min-width: 459px) and (max-width: 1024px) {
  section.elementor-element.elementor-element-fb06028.elementor-section-content-middle.public-trans-row.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-inner-section .elementor-container.elementor-column-gap-no .elementor-row {
    -webkit-flex-wrap: unset !important;
    -ms-flex-wrap: unset !important;
    flex-wrap: unset !important;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Stallholder & Contact Page - ReCaptcha - Below 443px */
@media screen and (max-width: 443px) {
div#form-field-db286a4 .elementor-g-recaptcha div div iframe, div#form-field-f2da450 .elementor-g-recaptcha div div iframe {
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
	}
}

/* Stallholder Page & Contact - ReCaptcha - Remove Background Colour */
div#form-field-db286a4, div#form-field-f2da450 {
    background-color: unset !important;
}

/* Stallholder Page - Dropdown Form */
.dropdown-form {
    white-space: pre-wrap;
    padding-right: 43px;
    line-height: 1.4;
    padding-top: 6px;
    padding-bottom: 7px;
    height: auto !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Main Header Logo */
.elementor-element.elementor-element-1948f45.header-logo.elementor-widget.elementor-widget-image .elementor-widget-container .elementor-image a img.attachment-full.size-full {
    width: 271px !important;
}

.main-logo, .header-logo {
	filter: drop-shadow(0px -60px 18px #fff);
}

/* Footer Wave Image */
.elementor-163 .elementor-element.elementor-element-e0b97ef {
    background-size: 2760px 116px;
}

.header-phone-number {
    padding-top: 18px;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Main Banner Content - Above 490px */
@media screen and (min-width: 490px) {
/* Home Page - Main Banner - "Register Your Interest" - Closing Registration Date */
.banner-terms {
		margin-top: -45px;
		}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Main Banner Content - Below 489px */
@media screen and (max-width: 489px) {
.elementor-31 .elementor-element.elementor-element-46d7961 .elementor-repeater-item-a66b1d3 .slick-slide-inner .elementor-slide-content {
    margin-left: initial;
	}
/* Center Heading */  
  .elementor-31 .elementor-element.elementor-element-46d7961 .elementor-slide-content,
  .elementor-29 .elementor-element.elementor-element-4bbc13c .elementor-slide-content,
  .elementor-41 .elementor-element.elementor-element-72d66f0 .elementor-slide-content,
  .elementor-1498 .elementor-element.elementor-element-c8feaf7 .elementor-slide-content, 
  .elementor-229 .elementor-element.elementor-element-b98b73b .elementor-slide-content, 
  .elementor-39 .elementor-element.elementor-element-c2dd0d9 .elementor-slide-content {
    max-width: unset;
	}
/* Main Banners */
.elementor-31 .elementor-element.elementor-element-46d7961 .elementor-repeater-item-a66b1d3 .slick-slide-bg /* Home Banner */,
.elementor-29 .elementor-element.elementor-element-4bbc13c .elementor-repeater-item-05d44db .slick-slide-bg /* About Banner */,
.elementor-41 .elementor-element.elementor-element-72d66f0 .elementor-repeater-item-05d44db .slick-slide-bg /* Stallholder Banner */,
.elementor-1498 .elementor-element.elementor-element-c8feaf7 .elementor-repeater-item-05d44db .slick-slide-bg /* Information Banner */,
.elementor-229 .elementor-element.elementor-element-b98b73b .elementor-repeater-item-05d44db .slick-slide-bg /* FAQ Banner */,
.elementor-39 .elementor-element.elementor-element-c2dd0d9 .elementor-repeater-item-05d44db .slick-slide-bg /* Contact Banner */ {
	filter: blur(5px);
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	}
.elementor-slides .slick-slide-inner .elementor-slide-description {
    margin-bottom: initial;
	}
.slick-slide img {
    display: initial;
	}
/* Home Page - Main Banner - "Register Your Interest" - Closing Registration Date */
.banner-terms {
    margin-top: -25px;
		}
/* Home Page - Main Banner - "Register Your Interest" - Background */
.elementor-repeater-item-a66b1d3 .swiper-slide-bg {
    background-position-x: right;
		}
}

/* FAQ Header Text */
.elementor-229 .elementor-element.elementor-element-b98b73b .elementor-repeater-item-05d44db .slick-slide-bg {
    background-position-x: right;
}

/* Information Header Text - Below 949px */
@media screen and (max-width: 949px) {
.elementor-1498 .elementor-element.elementor-element-c8feaf7 .elementor-repeater-item-05d44db .slick-slide-bg {
    background-position-x: 78%;
	}
}

/* Home Page Main Banner Text - Stop from reducing past a certain screen size - Between 305px and 489px */
@media (min-width: 305px) and (max-width: 489px) {
img.header-home {
    max-width: 250px;
	}
}

/* About Header Text - Between 490px and 849px */
@media (min-width: 490px) and (max-width: 849px) {
img.header-about, img.header-stallholder, img.header-information, img.header-faq, img.header-contact {
    width: 55vw;
    }
img.header-about {
  	max-width: 378px;
  	}
img.header-stallholder {
  	max-width: 324px;
  	}
img.header-information {
  	max-width: 249px;
  	}
img.header-faq {
  	max-width: 185px;
  	}
img.header-contact {
  	max-width: 204px;
  	}
}

/* Home Page Main Banner Text */
.elementor-31 .elementor-element.elementor-element-46d7961 .elementor-slide-content {
    margin-left: auto;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page Gallery Images - Between 422px and 767px */
@media (min-width: 422px) and (max-width: 767px) {
.elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
    width: 50%;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Subscribe */

.signup-text {
    color: #fff;
    font-weight: 300;
    margin-right: 6px;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Above 1170px */

@media screen and (min-width: 1170px) {
/* Home Page Sign Up Text */
.signup-text {
  	font-size: 26px;
  	}
/* Home Page Banners - Desktop */
.home-banner-large, .about-banner {
    margin-top: -21px !important;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* FAQ Page - Above 1025px */
@media screen and (min-width: 1025px) {
.faq-rules, .faq-setup, .faq-trading {
  	margin-left: 70px;
  	margin-right: 70px;
  	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Sign Up Bar - Below 1169px */

@media screen and (max-width: 1169px) {
.elementor-31 .elementor-element.elementor-element-46d7961 .elementor-repeater-item-a66b1d3 .slick-slide-bg {
    background-position: top;
	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page Sign Up Text - Between 768px and 1169px */
@media (min-width: 767px) and (max-width: 1169px) {
.signup-text {
  	font-size: 2.3vw !important;
  	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Above 768px */
@media screen and (min-width: 768px) {
.signup-text {
  	text-align: right;
	}
/* Home, About & Information Page - Subscribe Bar */
.elementor-31 .elementor-element.elementor-element-8b93c3d > .elementor-widget-container,
.elementor-1498 .elementor-element.elementor-element-23077bc > .elementor-widget-container,
.elementor-29 .elementor-element.elementor-element-e0db7f0 > .elementor-widget-container  
{
	border-radius: 4px;
	}
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-3ea29d0.elementor-col-100 {
    width: 56.6%;
	}
.header-about, img.header-stallholder, img.header-information, img.header-faq, img.header-contact { 
    margin-top: 9px !important;
  	margin-right: -2% !important;
  	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* FAQ Page */

.faq-rules, .faq-setup, .faq-trading {
	text-align: left;
}

div.faq-setup ul li, div.faq-trading ul li {
    margin-bottom: 6px;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Below 767px */
@media screen and (max-width: 767px) {
  .elementor-31 .elementor-element.elementor-element-8b93c3d .elementor-field-group {
    margin-left: auto;
    margin-right: auto;
	}
  .signup-text {
    text-align: center;
    font-size: 22px;
    line-height: 1.3;
	}
  #subscribe-btn {
    margin-left: auto;
    margin-right: auto;
	}
  .elementor-31 .elementor-element.elementor-element-0112b02 > .elementor-widget-container {
  	background: linear-gradient(rgb(0, 90, 121), rgba(0,0,0,0), rgba(0,0,0,0)), url(https://rapidcreekmarkets.com.au/wp-content/uploads/2018/08/subscribe-bar.jpg);
  	}
  .elementor-element.elementor-element-741682b.elementor-nav-menu__align-center.header-menu.elementor-nav-menu--dropdown-mobile.elementor-nav-menu__text-align-center.elementor-nav-menu--indicator-classic.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu {
    margin-top: -20px;
	}
  .elementor-29 .elementor-element.elementor-element-7a5b759 > .elementor-element-populated /* About Page - Border */,
  .elementor-29 .elementor-element.elementor-element-683d51a > .elementor-element-populated /* About Page - Border */,
  .elementor-29 .elementor-element.elementor-element-5a4359e > .elementor-element-populated /* About Page - Border */,
  .elementor-41 .elementor-element.elementor-element-a441fa6 > .elementor-element-populated /* Stallholder Page - Border */,
  .elementor-1498 .elementor-element.elementor-element-9f56db3 > .elementor-element-populated /* Information Page - Border */,
  .elementor-1498 .elementor-element.elementor-element-f61c55b > .elementor-element-populated /* Information Page - Border */,
  .elementor-229 .elementor-element.elementor-element-03355ff > .elementor-element-populated /* FAQ Page - Border */,
  .elementor-39 .elementor-element.elementor-element-23394b3 > .elementor-element-populated /* Contact Page - Border */ {
  	border: none;
  	}
  .header-about, img.header-stallholder, img.header-information, img.header-faq, img.header-contact { 
    margin-right: -2% !important;
  	}
  /* Main Banner Text */
.elementor-slide-content {
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 16px;
	}
  /* Stallholder Page - Stall Category */
  .elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-43524676.elementor-col-33, .elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-436778532.elementor-col-33 {
    margin-bottom: 0px !important;
	}
  .elementor-39 .elementor-element.elementor-element-4c4a59b > .elementor-widget-container {
  	border-radius: 0;
  }
}


.elementor-field-group.elementor-field-type-submit {
    -webkit-align-items: center;
}

.elementor-form-fields-wrapper.elementor-labels- {
    -webkit-align-items: center !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Targeting Firefox - Fix Font Weight Issue */ 
@-moz-document url-prefix() {
    span.elementor-button-text {
	font-weight: 400 !important;
	}
}

/* Targeting Safari - Fix Font Weight Issue */
/* Subscribe Button */
@media screen and (-webkit-min-device-pixel-ratio: 0) {	_::-webkit-full-page-media, _:future, :root , span.elementor-button-text { 
  font-weight: 300 !important; 
  }
}

/* Home Page - Main Content */
@media screen and (-webkit-min-device-pixel-ratio: 0) {	_::-webkit-full-page-media, _:future, :root , .para-space { 
  font-weight: 300 !important; 
  }
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

.elementor-slides .slick-slide-inner .elementor-slide-button {
    border: unset;
}

.elementor-button.elementor-size-sm {
    padding: 7px 14px;
}

.elementor-31 .elementor-element.elementor-element-d2bf63a .elementor-repeater-item-b89f815 .slick-slide-inner .elementor-slide-description {
    margin-top: -70px;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Main Banner Heading Positioning */
.elementor-31 .elementor-element.elementor-element-a703837 .elementor-slide-content {
    max-width: 45%;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* FAQ Page - Market Rules for Stallholders - Numbering */

ol {
  margin:0 0 1.5em;
  padding:0;
  counter-reset:item;
}
 
ol>li {
  margin-bottom: 10px;
  padding:0 0 0 2em;
  text-indent:-2em;
  list-style-type:none;
  counter-increment:item;
}
 
ol>li:before {
  display:inline-block;
  width:1.5em;
  padding-right:0.5em;
  font-weight:bold;
  text-align:right;
  content:counter(item) ".";
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

body, button, input, select, textarea {
	font-family: 'Open Sans', sans-serif;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

.elementor-field-type-email.elementor-field-group.elementor-column.elementor-field-group-subscribe-email.elementor-col-80.elementor-field-required {
    display: -webkit-inline-box;
}

input#form-field-subscribe-email {
    width: 100px !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Stallholder Application Page - Form */

/* ReCaptcha */
.elementor-field-type-recaptcha.elementor-field-group.elementor-column.elementor-field-group-f2da450.elementor-col-100 {
    width: 50%;
}

input[type="checkbox"] {
    margin-right: 8px !important;
    margin-top: 5px;
}

.elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-43524676.elementor-col-33, .elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-3254678.elementor-col-33, .elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-436778532.elementor-col-33 {
    display: block;
}

/* Dropdown Form Options */
.dropdown-form {
  	-webkit-appearance: none; /* Remove gloss element in Safari */
  	-moz-appearance: none;
  	appearance: none;
    color: #fff;
    background-color: #007094 !important;
    border-radius: 5px;
    height: 38px;
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.06);
    -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.06);
    box-shadow: 2px 2px 4px rgba(0,0,0,0.06);
  	border: 1px solid #c9e1e8;
    font-weight: 300;
    font-size: 15px;
    font-style: italic;
  	width: 100%;
  	padding-left: 15px;
    background: url(https://rapidcreekmarkets.com.au/wp-content/uploads/2018/09/dropdown-arrow2.svg) no-repeat;
  	background-position: bottom 50% right 14px;
    background-size: 10px;
}

.drop-down-app-form {
    content: "*";
    color: #ff1d72;
    padding-left: .2em;
}

.elementor-field-type-radio.elementor-field-group.elementor-column.elementor-field-group-4362345745.elementor-col-100.elementor-field-required.elementor-mark-required {
    margin-top: 10px;
}

.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-575f96c.elementor-col-100 {
    margin-top: -8px;
}

.elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-e3b3d96.elementor-col-33 {
    display: block;
}

.app-form-bullet-head {
  	font-family: 'Open Sans', sans-serif;
  	font-weight: 600;
    font-size: 15px; 
    color: #007094;
    margin-bottom: 6px;
}

.app-form-bullets {
  	font-size: 14px;
  	line-height: 1.7;
  	color: #007094;
  	margin-left: 18px;
    margin-left: 35px;
}

.app-form-label {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #007094;
}

.elementor-field-group-category-size.elementor-col-100.elementor-field-required.elementor-mark-required {
    margin-bottom: 5px;
}

input[type="radio"], input[type="checkbox"] {
    margin-right: 5px;
}

.elementor-field-subgroup.elementor-subgroup-inline .elementor-field-option {
    padding-right: 22px;
}

.elementor-field-group .elementor-field-textual:focus {
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.elementor-41 .elementor-element.elementor-element-e1a6515 .elementor-field-group .elementor-select-wrapper select, .elementor-41 .elementor-element.elementor-element-913783e .elementor-field-group .elementor-select-wrapper select {
    color: #fff;
    background-color: #007094;
    border-radius: 5px;
  	height: 0px;
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.06);
    -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.06);
    box-shadow: 2px 2px 4px rgba(0,0,0,0.06);
}

.app-form-italic {
    font-weight: 300;
    font-style: italic;
  	font-size: 15px;
  	color: #007094;
}

.guidelines-info {
	font-size: 14px;
  	color: #007094;
  	margin-top: -4px;
}

.elementor-41 .elementor-element.elementor-element-e1a6515 .elementor-field-group {
	font-family: 'Open Sans', sans-serif;
}

/* Stall Details - Other  */
.elementor-field-type-textarea.elementor-field-group.elementor-column.elementor-field-group-other-details.elementor-col-100 {
    margin-top: -10px;
}

input#form-field-other-details {
    height: 100px;
}

.elementor-field-group .elementor-select-wrapper:before {
    color: #fff;
  	right: 15px;
}

select#form-field-size:hover {
    background-color: #01adc2;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Contact Page - Form */

#submit-btn, #subscribe-btn {
  	font-size: 17px;
    font-weight: 100;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
  	box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
  	border-radius: 4px;
    width: 109px;
    height: 38px;
}

.elementor-field-group .elementor-field-textual {
	border: 1px solid #c9e1e8;
  	border-radius: unset;
}

/* Label Spacing */

body .elementor-39 .elementor-element.elementor-element-1ac5141 .elementor-labels-above .elementor-field-group > label {
	margin-bottom: 5px;
}

.elementor-39 .elementor-element.elementor-element-1ac5141 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
	font-weight: 300;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
	border-color: #007094;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}

.elementor-message.elementor-message-danger {
    color: #ff1d72;
}

/* Asterix */
.elementor-mark-required .elementor-field-label:after {
	color: #ff1d72;
}

.elementor-widget-form .elementor-message {
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
  	margin-bottom: 0px;
    margin-top: 7px;
}

/* Fix label and field positioning when warning message displays */
.elementor-39 .elementor-element.elementor-element-1ac5141 .elementor-field-group {
    height: fit-content;
}

/* Loading Icon */
.elementor-form-spinner {
	padding-right: 4px;
}

/* Message Success */
.elementor-message.elementor-message-success {
    color: #40bb08;
    margin-top: 30px;
    font-size: 14px;
    background-color: #d0ffbb;
    padding: 15px;
    border-left: 3px solid #40bb08;
    line-height: 1.3;
  	text-align: center;
}

body.page-id-31 .elementor-message.elementor-message-success {
    margin-top: 14px;
}

.phone-link:hover {
    color: #007094 !important;
}

.contact-info-subheading { 
	font-weight:600;
}

.contact-info tr {
    border-bottom: 1px solid #2783a1;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Information Page - Image */

img.round-border-shadow {
  	-webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
    -moz-box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
    box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
    border-radius: 4px;
    border: 1px solid #fff;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Link Hover */

.text-link:hover {
    color: #01adc2 !important;
}

.footer-link:hover {
	color: #abeff8 !important;
}

.contact-info-link:hover {
	color: #77e5f0 !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Paragraph Spacing */

.para-space {
    margin-bottom: 16px;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Footer Copyright Desktop - Below 1079px */

@media screen and (max-width: 1079px) {
#footer-copyright-desktop {
    display: none;
    }
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Main Background Image - Above 1210px */
@media screen and (min-width: 1210px) {
body {
	background-image: url(https://rapidcreekmarkets.com.au/wp-content/uploads/2018/08/main-background-17.svg);
	background-position-y: 322px !important;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 3400px; /*cover*/
	}
.footer-icons-desktop {
	padding-right: 64px;
	}
.footer-copyright-desktop {
	margin-right: 45px;      
  	}
.footer-every-desktop, .footer-address-desktop {
  	margin-left: 45px;
  	}
.footer-line-desktop {
    padding-left: 56px;
  	padding-right: 56px;
  	}
}

/* Main Background Image - Below 1209px */
@media screen and (max-width: 1209px) {
body {
	background-image: none;
  	}
.footer-fade {
	display: none;  
  	}
.footer-line-desktop {
    padding-left: 12px;
  	padding-right: 12px;
  	}
.footer-copyright-desktop {
	margin-right: 22px;      
  	}
.footer-address-desktop {
  	margin-left: 22px;
    }
.footer-icons-desktop {
	margin-right: 22px;
	}
.footer-detail {
  	margin-bottom: -8px !important;
  	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Home Page - Banners */

.elementor-31 .elementor-element.elementor-element-fbe6346 .elementor-image img, .elementor-31 .elementor-element.elementor-element-935bd29 .elementor-image img, .elementor-31 .elementor-element.elementor-element-3d69942 .elementor-image img, .elementor-31 .elementor-element.elementor-element-f18b2d4 .elementor-image img, .elementor-1465 .elementor-element.elementor-element-fbe6346 .elementor-image img {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 3px 3px 7px rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 3px 7px rgba(0,0,0,0.25);
    box-shadow: 3px 3px 7px rgba(0,0,0,0.25);
}

.elementor-1498 .elementor-element.elementor-element-216f271 > .elementor-widget-container {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Subscribe Form - Newsletter */

.tnp-subscription input[type=email] {
    width: 221px;
    height: 38px;
  	background-color: #ffffff;
    margin-right: 10px;
}

.tnp-subscription input.tnp-submit {
	width: 109px;
    height: 38px;
  	background-color: #007094;
  	font-family: 'open Sans', sans-serif;
    font-weight: 100;
    font-size: 17px;
    line-height: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
    border-radius: 4px;
}

.tnp-subscription div.tnp-field {
    display: contents;
}

div.elementor-text-editor.elementor-clearfix .tnp.tnp-subscription form {
    display: flex;
}

.elementor-31 .elementor-element.elementor-element-2732a20 > .elementor-widget-container {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
    -moz-box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
    box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
  	height: 77px;
    margin-top: 20px;
    margin-bottom: 10px;
  	padding-top: 4px;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Page - Main Banner */

/* Page Banners - Desktop - Above 768px */
@media screen and (min-width: 768px) {
.slick-slider .slick-list, .slick-slider .slick-track {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
    -moz-box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
    box-shadow: 10px 10px 9px -8px rgba(0,0,0,0.31);
    border-radius: 4px;
	}
.elementor-31 .elementor-element.elementor-element-0112b02 > .elementor-widget-container {
  	border-radius: 4px;
  	}
}

/* Page Banners - Desktop - Below 767px */
@media screen and (max-width: 767px) {
.slick-list.draggable {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 0px 4px 9px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 4px 9px rgba(0,0,0,0.2);
    box-shadow: 0px 4px 9px rgba(0,0,0,0.2);
  	}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Bottom Footer - Between 768px and 1169px */
@media (min-width: 768px) and (max-width: 1169px) {
.about-banner {
      margin-top: 12px !important;
		}
}

/* Home Page Banners - Desktop - Below 1169px */
@media screen and (max-width: 1169px) {
.home-banner-large {
  	display: none;
  	}
		/* Home Page - Stallholder Title */
.stallholder-banner-medium .swiper-slide-contents.animated.fadeInUp {
    margin-top: 80px;
		}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Main Header Menu - Tablet & Desktop - Above 768px */
@media screen and (min-width: 768px) {
.elementor-nav-menu--main {
		text-transform: uppercase;
		}
  .header-menu .elementor-nav-menu > li > a, .footer-menu .elementor-nav-menu > li > a {
    border-right: 1px solid #c9e1e8;
}
.header-menu .elementor-nav-menu > li:first-child > a {
    border-left: 1px solid #c9e1e8;
}
  .footer-menu .elementor-nav-menu > li:last-child > a {
    border-right: 0px;
}
  .elementor-item.elementor-item-active {
        font-weight: 300;
}
  /*.elementor-nav-menu > li:last-child > a {
    border-right: 0;
}*/
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Main Header Menu - Phone - Below 767px */
@media screen and (max-width: 767px) {
.elementor-15 .elementor-element.elementor-element-741682b > .elementor-widget-container {
		padding: 0px !important;
		}
.elementor-nav-menu__align-center .elementor-nav-menu {
		background: rgba(0,111,148,1);
		background: -moz-linear-gradient(left, rgba(0,111,148,1) 0%, rgba(0,89,119,1) 50%, rgba(0,111,148,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,111,148,1)), color-stop(50%, rgba(0,89,119,1)), color-stop(100%, rgba(0,111,148,1)));
		background: -webkit-linear-gradient(left, rgba(0,111,148,1) 0%, rgba(0,89,119,1) 50%, rgba(0,111,148,1) 100%);
		background: -o-linear-gradient(left, rgba(0,111,148,1) 0%, rgba(0,89,119,1) 50%, rgba(0,111,148,1) 100%);
		background: -ms-linear-gradient(left, rgba(0,111,148,1) 0%, rgba(0,89,119,1) 50%, rgba(0,111,148,1) 100%);
		background: linear-gradient(to right, rgba(0,111,148,1) 0%, rgba(0,89,119,1) 50%, rgba(0,111,148,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006f94', endColorstr='#006f94', GradientType=1 );
		}
}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* Hamburger Toggle Text Main Menu - Phone */
.elementor-menu-toggle:after {
    content: "MENU";
    font-size: 15px;
    font-weight: 300;
    position: relative;
    padding-left: 6px;
}

.elementor-menu-toggle {
  	font-family: 'Open Sans', sans-serif;
    font-size: 17px;
  	color: #fff;
}

.elementor-menu-toggle {
		border-radius: unset !important;
    height: 38px;
}

.elementor-menu-toggle.elementor-active i:before {
		content: "\e804" !important;
}

nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    top: -5px !important;
}

/* Main Menu - Phone */
.elementor-15 .elementor-element.elementor-element-741682b .elementor-menu-toggle {
		background: #005b78; /* Old browsers */
		background: -moz-linear-gradient(top, #005b78 0%, #00546f 51%, #005b78 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #005b78 0%,#00546f 51%,#005b78 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #005b78 0%,#00546f 51%,#005b78 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005b78', endColorstr='#005b78',GradientType=0 ); /* IE6-9 */
}

.elementor-nav-menu__text-align-center .elementor-nav-menu--dropdown .elementor-nav-menu a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    border-bottom: 1px solid #24728b;
}
.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item:hover {
    color: #007094;
  	font-weight: 400;
}
.elementor-15 .elementor-element.elementor-element-741682b .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-15 .elementor-element.elementor-element-741682b .elementor-nav-menu--dropdown a:hover {
		background: -moz-linear-gradient(left, rgba(5,115,150,0) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 60%, rgba(5,115,150,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(5,115,150,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(5,115,150,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(5,115,150,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(5,115,150,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, 					Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00057396', endColorstr='#00057396',GradientType=1 ); /* IE6-9 */
}
.elementor-nav-menu--dropdown a {
		color: #fff;
    font-weight: 100;
}
/* Main Menu - Close Gap between Menu and Home */
.elementor-15 .elementor-element.elementor-element-741682b .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 0px !important;
}

.elementor-15 .elementor-element.elementor-element-741682b .elementor-menu-toggle {
    background-image: url(https://rapidcreekmarkets.com.au/wp-content/uploads/2018/08/menu-tab2.png);
    background-position: center;
    background-repeat: no-repeat;
    z-index: 3;
    -webkit-box-shadow: 0px 6px 8px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 6px 8px -2px rgba(0,0,0,0.2);
    box-shadow: 0px 6px 8px -2px rgba(0,0,0,0.2);
}
.elementor-nav-menu__text-align-center .elementor-nav-menu--dropdown .elementor-nav-menu a {
    height: 34px;
}

nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    -webkit-box-shadow: 0px 6px 8px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 6px 8px -2px rgba(0,0,0,0.2);
    box-shadow: 0px 6px 8px -2px rgba(0,0,0,0.2);
}
